<!DOCTYPE html>
<html lang="pt-br">
<link rel="stylesheet" href="/statics/css/index.css">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<meta name="referrer" value="origin-when-cross-origin" />
</head>
<body>
	<h1>VAMOS APP</h1>
	<img src="/statics/imgs/01.png" alt="">
</body>
</html>




